### 1.4.1 Configuration file format

Now to the details: how to configure the I/O Restrictions (or get them out of your hair if you want them turned off).

The I/O Restrictions are configured by a separate configuration file. This can be a system-wide configuration file (`PREFIX/etc/povray/3.6/povray.conf`, `PREFIX` by default is `/usr/local`) or a user configuration file (`$HOME/.povray/3.6/povray.conf`). POV-Ray will always use the most strict version of what is specified; user settings can only make security more strict.

Note: The format of this files has changed from version 3.5 to version 3.6. Therefore POV-Ray 3.6 won't attempt to read the configuration from the old locations.

If neither of these files exists I/O Restrictions are deactivated.

The general syntax of these files is:

    ; Comment

    [Section]
    setting